RubyGems Navigation menu

wongi-engine 0.0.2

A rule engine.

Gemfile
          gem 'wongi-engine', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install wongi-engine -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Valeri Sokolov

Owners:

Total downloads 8,384

For this version 755

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.14 - May 5, 2014 (33 KB)
  2. 0.0.13 - October 24, 2013 (32.5 KB)
  3. 0.0.12 - October 22, 2013 (32 KB)
  4. 0.0.11 - October 18, 2013 (32 KB)
  5. 0.0.10 - October 15, 2013 (31.5 KB)
Show all versions (13 total)